format_version: '1.0'

repository_url: https://github.com/zephyrproject-rtos/zephyr

sequence:
  base_version:
    input_file: 'adf3afb0.zip'
    commit_sha1: adf3afb0ea1266f7f61f7fee1f42b5c8caa8c9e6
  fix_attempt:
    - input_file: 'a6fd7a05.diff'
      commit_sha1: a6fd7a054693fa61a6dd6400e1dfc580b4bb37b6
    
  expected_fix:
    input_file: '39f632e7.diff'
    commit_sha1: 39f632e7f091056663c1e6bfd29a92d8bc13e50b

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/zephyrproject-rtos/zephyr/issues/30380
